[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gnome-utils depends on -devel packages ?



Nicolas Mailhot wrote:
Hi,

This bit of today's rawhide seems seriously b0rked

--> Running transaction check
--> Processing Dependency: libgnome-devel for package: gnome-utils
--> Processing Dependency: gtk2-devel for package: gnome-utils
--> Processing Dependency: libgnomeui-devel for package: gnome-utils
--> Restarting Dependency Resolution with new changes.

A non -devel package should not pull in a bunch of -devel deps like this

Regards,

See bug#172365.

Apparently will be fixed in tomorrow's updates.

John


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]